@charset "utf-8";
/* CSS Document */
/*------------------------------
 共通・既存調整修正
------------------------------*/
.pane-header {
    z-index: 999;
    position: relative;
}
.pane-left-menu,
.block-goods-list--sort-order-items {
  display: none;
}
.pane-right-menu {
    margin: 0 auto;
    z-index: 2;
}
.pane-footer {
    z-index: 2;
    position: relative;
}
.pane-main {
	width: 100vw;
}
.container {
    width: 100%;
}
.main-wrapper {
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    font-weight: 400;
    color: #4C4948;
    overflow: hidden;
}
.pane-footer {
	z-index: auto;
}

html[data-browse-mode="P"] .sp {
	display: none;
}
html[data-browse-mode="S"] .pc {
	display: none;
}

.main-wrapper {
	background-color: #FFF5E0;
	/* margin-bottom: 100px; */
}
html[data-browse-mode="P"] .main-wrapper {
	background-image: url("../../img/event/railcom/PC_MV_bg.png");
	background-position: center top;
	background-repeat: no-repeat;
	/* padding: 0 0 140px; */
}
html[data-browse-mode="S"] .main-wrapper {
	/* padding: 0 0 calc(90 / 390 * 100vw); */
}
/* MV */
.mv-wrapper {
	color: #141E46;
	font-family: "Noto Sans JP";
	text-align: center;
}
.mv-wrapper .mv-inner {
	width: 100%;
	margin: 0 auto;
}
.mv-wrapper .mv {
}
.mv-wrapper .mv-lead {
	color: #FF6969;
	font-weight: bold;
	letter-spacing: 0.1em;
}
.mv-wrapper .mv-note {
	font-weight: 500;
	letter-spacing: 0.1em;
}
html[data-browse-mode="P"] .pane-contents {
	/*padding-bottom: 0;*/
}
html[data-browse-mode="P"] .mv-wrapper {
	padding: 0 0 30px;
}
html[data-browse-mode="P"] .mv-wrapper .mv-inner {
	max-width: 1200px;
	position: relative;
}
html[data-browse-mode="P"] .mv-wrapper .mv-inner::before,
html[data-browse-mode="P"] .mv-wrapper .mv-inner::after {
	content: "";
	display: block;
	position: absolute;
	background-position: center center;
	background-repeat: no-repeat;
}
html[data-browse-mode="P"] .mv-wrapper .mv-inner::before {
	right: -221px;
	top: 60px;
	width: 566px;
	height: 142px;
	background-image: url("../../img/event/railcom/PC_MV_deco01.png");
}
html[data-browse-mode="P"] .mv-wrapper .mv-inner::after {
	left: -297px;
	top: 760px;
	width: 1056px;
	height: 157px;
	background-image: url("../../img/event/railcom/PC_MV_deco02.png");
}
html[data-browse-mode="P"] .mv {
	padding: 80px 0 75px;
}
html[data-browse-mode="P"] .mv-wrapper .mv-lead {
	font-size: 30px;
	line-height: 1.66;
}
html[data-browse-mode="S"] .mv-wrapper {
	background-image: url("../../img/event/railcom/SP_MV_bg.png");
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 100% auto;
}
html[data-browse-mode="S"] .mv-wrapper .mv {
	width: calc(353 / 390 * 100vw);
	margin: 0 auto;
	padding: calc(10 / 390 * 100vw) 0 calc(57 / 390 * 100vw);
}
html[data-browse-mode="S"] .mv-wrapper .mv-lead {
	font-size: calc(20 / 390 * 100vw);
	line-height: 1.7;
}
html[data-browse-mode="P"] .mv-wrapper .mv-note {
	font-size: 18px;
	line-height: 1.66;
	margin-top: 26px;
}
html[data-browse-mode="S"] .mv-wrapper .mv-note {
	font-size: calc(16 / 390 * 100vw);
	line-height: 1.625;
	margin-top: calc(12 / 390 * 100vw);
}
html[data-browse-mode="P"] .mv-wrapper .exhibitors-box {
	margin-top: 253px;
}
.mv-wrapper .exhibitors-box h2 {
	font-weight: bold;
	letter-spacing: 0.1em;
	background: none;
	margin: 0;
	padding: 0;
}
.mv-wrapper .exhibitors-box ul.exhibitors-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 auto;
	width: 100%;
}
.mv-wrapper .exhibitors-box ul.exhibitors-list li a {
	color: #141E46;
	text-align: center;
	display: block;
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
}
.mv-wrapper .exhibitors-box ul.exhibitors-list li a::after {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-right: 5px solid transparent;
	border-left: 5px solid transparent;
	border-top: 8px solid #FF6969;
	border-bottom: 0;
	position: absolute;
	left: 50%;
	bottom: 10px;
	margin-left: -5px;
    z-index: 1;
}
html[data-browse-mode="S"] .mv-wrapper .exhibitors-box ul.exhibitors-list li a::after {
	border-right: calc(3 / 390 * 100vw) solid transparent;
	border-left: calc(3 / 390 * 100vw) solid transparent;
	border-top: calc(6 / 390 * 100vw) solid #FF6969;
	bottom: calc(10 / 390 * 100vw);
	margin-left: calc(-4 / 390 * 100vw);
}
.mv-wrapper .exhibitors-box ul.exhibitors-list li a span {
	font-weight: bold;
	letter-spacing: 0.1em;
	position: relative;
	z-index: 10;
}
html[data-browse-mode="P"] .mv-wrapper h2 {
	font-size: 28px;
	line-height: 1.46;
	margin: 0 0 47px;
}
html[data-browse-mode="P"] .mv-wrapper .exhibitors-box ul.exhibitors-list {
}
html[data-browse-mode="P"] .mv-wrapper .exhibitors-box ul.exhibitors-list li {
	width: calc((100% - 16px * 3) / 4);
	margin-bottom: 16px;
}
html[data-browse-mode="P"] .mv-wrapper .exhibitors-box ul.exhibitors-list li a {
	padding: 18px 0 30px;
}
html[data-browse-mode="P"] .mv-wrapper .exhibitors-box ul.exhibitors-list li a::before {
    transform: skewX(-15deg);
    content: "";
    position: absolute;
    top: 0; bottom: 0; left: 10px; right: 0;
    z-index: 1;
    background-color: #FFFFFF;
}
html[data-browse-mode="P"] .mv-wrapper .exhibitors-box ul.exhibitors-list li a span {
	font-size: 16px;
}
html[data-browse-mode="P"] .mv-wrapper .exhibitors-box ul.exhibitors-list.column3 {
	width: 869px;
	justify-content: center;
}
html[data-browse-mode="P"] .mv-wrapper .exhibitors-box ul.exhibitors-list.column3 li {
	width: calc((100% - 16px * 2) / 3);
}
html[data-browse-mode="S"] .mv-wrapper .exhibitors-box {
	margin-top: calc(172 / 390 * 100vw);
}
html[data-browse-mode="S"] .mv-wrapper h2 {
	font-size: calc(24 / 390 * 100vw);
	line-height: 1.5;
	margin: 0 0 calc(40 / 390 * 100vw);
}
html[data-browse-mode="S"] .mv-wrapper .exhibitors-box ul.exhibitors-list {
	width: calc(358 / 390 * 100vw);
	margin: 0 auto;
}
html[data-browse-mode="S"] .mv-wrapper .exhibitors-box ul.exhibitors-list li {
	width: calc(174 / 390 * 100vw);
	margin-bottom: calc(10 / 390 * 100vw);
}
html[data-browse-mode="S"] .mv-wrapper .exhibitors-box ul.exhibitors-list li a {
	padding: calc(14 / 390 * 100vw) 0 calc(25 / 390 * 100vw);
	background-image: url("../../img/event/railcom/SP_nav_bg.png");
	background-size: cover;
}
html[data-browse-mode="S"] .mv-wrapper .exhibitors-box ul.exhibitors-list li a span {
	font-size: calc(14 / 390 * 100vw);
}
.mv-wrapper .exhibitors-detail a {
	color: #FFFFFF;
	display: block;
	background-position: center center;
	background-repeat: no-repeat;
}
.mv-wrapper .exhibitors-detail a span {
	letter-spacing: 0.1em;
	font-weight: bold;
	display: inline-block;
}
html[data-browse-mode="P"] .mv-wrapper .exhibitors-detail {
	width: 479px;
	margin: 32px auto 0;
}
html[data-browse-mode="P"] .mv-wrapper .exhibitors-detail a {
	padding: 27px 0 25px;
	background-image: url("../../img/event/railcom/PC_exhibitors-detail_btn.png");
}
html[data-browse-mode="P"] .mv-wrapper .exhibitors-detail a span {
	font-size: 18px;
	line-height: 1.5;
	margin-left: -30px;
}
html[data-browse-mode="S"] .mv-wrapper .exhibitors-detail {
	width: calc(358 / 390 * 100vw);
	margin: calc(28 / 390 * 100vw) auto 0;
}
html[data-browse-mode="S"] .mv-wrapper .exhibitors-detail a {
	padding: calc(19 / 390 * 100vw) 0 calc(21 / 390 * 100vw);
	background-image: url("../../img/event/railcom/SP_exhibitors-detail_btn.png");
	background-size: cover;
}
html[data-browse-mode="S"] .mv-wrapper .exhibitors-detail a span {
	font-size: calc(16 / 390 * 100vw);
	line-height: 1.5;
	margin-left: calc(-21 / 390 * 100vw);
}
.railcom--content-bg {
	background-position: center top;
	background-repeat: repeat-y;
}
html[data-browse-mode="P"] .railcom--content-bg {
	background-image: url("../../img/event/railcom/PC_bg.png");
	/*background-size: 100% auto;*/
}
html[data-browse-mode="S"] .railcom--content-bg {
	background-image: url("../../img/event/railcom/SP_deco.png");
	background-size: 100% auto;
}
.railcom--content {
	position: relative;
}
.railcom--content .railcom--box {
	background-color: #FFFFFF;
	width: 100%;
	margin: 0 auto;
	position: relative;
	z-index: 10;
}
.railcom--content .railcom--box::before,
.railcom--content .railcom--box::after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-left: 140px solid #FFF5E0;
	border-bottom: 77px solid transparent;
	z-index: 35;
}
html[data-browse-mode="S"] .railcom--content .railcom--box::before,
html[data-browse-mode="S"] .railcom--content .railcom--box::after {
	border-left: calc(92 / 390 * 100vw) solid #FFF5E0;
	border-bottom: calc(50 / 390 * 100vw) solid transparent;
}
.railcom--content .railcom--box::before {
	left: 0;
	top: 0;
}
.railcom--content .railcom--box::after {
	right: 0;
	bottom: 0;
	transform: rotate(-180deg);
}

.railcom--content .content-inner {
	color: #141E46;
	width: 100%;
	margin: 0 auto;
	background-color: #FFFFFF;
	position: relative;
	z-index: 20;
}
.railcom--content .railcom--event-title-log {
	text-align: center;
	position: relative;
}
.railcom--content .railcom--event-title-log::after {
	content: "";
	position: absolute;
	display: block;
	background-image: url("../../img/event/railcom/title_deco.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
html[data-browse-mode="P"] .railcom--content .railcom--event-title-log::after {
	left: 50%;
	top: -140px;
	width: 174px;
	height: 90px;
	margin-left: -87px;
}
html[data-browse-mode="S"] .railcom--content .railcom--event-title-log::after {
	left: 50%;
	top: calc(-90 / 390 * 100vw);
	width: calc(114 / 390 * 100vw);
	height: calc(59 / 390 * 100vw);
	margin-left: -57px;
}
.railcom--content .railcom--event-title {
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.1em;
	margin: 0;
	padding: 0;
	background: none;
}
.railcom--content .railcom--event-txt {
	font-weight: 500;
	text-align: center;
	letter-spacing: 0.1em;
}
html[data-browse-mode="P"] .railcom--content {
	margin-top: 140px;
}
html[data-browse-mode="P"] .railcom--box {
	max-width: 1640px;
}
html[data-browse-mode="P"] .content-inner {
	max-width: 1200px;
	padding: 100px 0;
}
html[data-browse-mode="S"] .railcom--content {
	margin-top: calc(90 / 390 * 100vw);
}
html[data-browse-mode="S"] .railcom--box {
	max-width: calc(358 / 390 * 100vw);
}
html[data-browse-mode="S"] .content-inner {
	max-width: calc(326 / 390 * 100vw);
	padding: calc(64 / 390 * 100vw) 0 calc(80 / 390 * 100vw);
}
html[data-browse-mode="P"] .railcom--content .railcom--event-title-log {
	margin: 0 0 24px;
}
html[data-browse-mode="P"] .railcom--content .railcom--event-title-log img {
	width: 140px;
}
html[data-browse-mode="S"] .railcom--content .railcom--event-title-log {
	margin: 0 0 calc(16 / 390 * 100vw);
}
html[data-browse-mode="S"] .railcom--content .railcom--event-title-log img {
	width: calc(80 / 390 * 100vw);
}
html[data-browse-mode="S"] #content_sangi.railcom--content .railcom--event-title-log img {
	width: calc(77 / 390 * 100vw);
}
html[data-browse-mode="S"] .content-inner ul.block-goods-detail-j--items {
	margin-left: 0;
	margin-right: 0;
}
@media screen and (max-width: 374px) {
	ul.block-goods-detail-j--items > li .block-goods-detail-j--cart-btn .block-list-add-cart-btn {
		font-size: 10px;
		padding: 7px 0 7px 20px;
		background: #313131 url(../../img/usr/common/addcart_btn_icon_sp.png) center left calc(50% - 38px) / 19px auto no-repeat;
	}
}

html[data-browse-mode="P"] .railcom--content .railcom--event-title {
	font-size: 40px;
	line-height: 1.7;
	margin: 0 0 47px;
}
html[data-browse-mode="P"] .railcom--content .railcom--event-txt {
	font-size: 18px;
	line-height: 1.5;
	margin: 0 0 47px;
}
html[data-browse-mode="S"] .railcom--content .railcom--event-title {
	font-size: calc(26 / 390 * 100vw);
	line-height: 1.7;
	margin: 0 0 calc(15 / 390 * 100vw);
}
html[data-browse-mode="S"] .railcom--content .railcom--event-txt {
	font-size: calc(16 / 390 * 100vw);
	line-height: 1.625;
	margin: 0 0 calc(32 / 390 * 100vw);
}
.railcom--content .content_btn.shop_list a {
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	display: block;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
html[data-browse-mode="P"] .railcom--content .content_btn.shop_list {
	width: 479px;
	margin: 48px auto 0;
}
html[data-browse-mode="P"] .railcom--content .content_btn.shop_list a {
	padding: 27px 0 25px;
	background-image: url("../../img/event/railcom/PC_exhibitors-detail_btn.png");
}
html[data-browse-mode="P"] .railcom--content .content_btn.shop_list a span {
	font-size: 18px;
	line-height: 1.5;
	margin-left: -30px;
}
html[data-browse-mode="S"] .railcom--content .content_btn.shop_list {
	width: calc(326 / 390 * 100vw);
	margin: calc(32 / 390 * 100vw) auto 0;
}
html[data-browse-mode="S"] .railcom--content .content_btn.shop_list a {
	padding: calc(19 / 390 * 100vw) 0 calc(21 / 390 * 100vw);
	background-image: url("../../img/event/railcom/SP_exhibitors-detail_btn.png");
	background-size: 100% auto;
}
html[data-browse-mode="S"] .railcom--content .content_btn.shop_list a span {
	font-size: calc(16 / 390 * 100vw);
	line-height: 1.5;
	margin-left: calc(-21 / 390 * 100vw);
}

/*------------------------------
 ページ下部リンク
------------------------------*/
.bottom_content {
	background-color: #ffffff;
}
.bottom_content .content-inner {
	margin: 0 auto;
	width: 900px;
}
.bottom_content_ttl {
	color: #141E46;
    font-weight: bold;
    margin-bottom: 10px;
}
.bottom_content_link {
	display: flex;
	align-items: center;
}
html[data-browse-mode="P"] .bottom_content {
	margin-top: 140px;
}
html[data-browse-mode="P"] .bottom_content .content-inner {
	padding: 100px 0 60px;
}
html[data-browse-mode="P"] .bottom_content_ttl {
	font-size: 24px;
}
html[data-browse-mode="P"] .bottom_content_link li {
	width: calc(100% / 2);
}
/* sp */
html[data-browse-mode="S"] .bottom_content {
	margin-top: 80px;
}
html[data-browse-mode="S"] .bottom_content .content-inner {
	max-width: calc(358 / 390 * 100vw);
	width: 100%;
	padding: 20px 0 20px;
}
html[data-browse-mode="S"] .bottom_content_ttl {
	font-size: calc(16 / 390 * 100vw);
	text-align: center;
}
html[data-browse-mode="S"] .bottom_content_link {
	    flex-direction: column;
}
a:focus {
    outline: none;
}